package com.elab.core.async;

import com.elab.core.async.model.TaskStoreData;

/**
 * 任务存储执行器
 *
 * @author ： liukx
 * @time ： 2020/8/6 - 11:24
 */
public interface TaskStoreProcess {

    public void add(TaskStoreData taskStoreData);

    public void success(TaskStoreData taskStoreData);

    public void error(TaskStoreData taskStoreData);

}
